All Projects

ID  desc Project Task Type Category Severity Summary
 70670  Community Packages Bug Report Packages Medium  [polkit-gnome] 0.105-6 crashes under Wayland 
 47103  Arch Linux Bug Report Packages: Extra Low  [xfce4-session] Requires polkit-gnome, but gnome-keyrin ...
 43198  Community Packages Bug Report Packages Low  [polkit-gnome] Running XFCE, polkit-gnome-authenticatio ...
 42557  Community Packages Feature Request Packages Low  [polkit-gnome] Include an autostart file. 
 38466  Arch Linux Bug Report Packages: Extra Very Low  [gparted] Replace polkit-gnome with polkit in optdepend ...
 38465  Arch Linux Bug Report Packages: Extra Very Low  [thunar] Remove polkit-gnome from optdepends 
 34682  Arch Linux Bug Report Packages: Extra Low  [polkit-gnome] should autostart only in gnome-fallback  ...
 34555  Arch Linux Bug Report Packages: Testing Low  [gdm][gnome-session] 3.8.0 Unneeded dependency: polkit- ...
 34234  Arch Linux Bug Report Packages: Extra Medium  [gparted] Dependency on polkit-gnome pulls in gtk3 and  ...
 25309  Arch Linux Bug Report Packages: Extra Medium  [polkit-gnome] 0.101-2 polkit-gnome-authentication-agen ...
 25085  Arch Linux Bug Report Packages Low  [polkit-gnome] Unable to unlock some privileged applica ...
 14610  Arch Linux Bug Report Packages: Extra Medium  polkit-gnome-authorization - No Authenticate dialog 
Showing tasks 1 - 12 of 12 Page 1 of 1